Subject: Cooper Purchase Agreement.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 5 Dec 2000 02:21:00 -0800 (PST)

As we are closing in on my arbitrary deadline, attached is the latest draft.  
It is relatively clean as Cooper has accepted most of our suggestions.  
Please note that Section 15D still needs to be re-worded as it references 
Exhibit H, which no longer exists.  Although most of you have not seen this 
document as a whole in a while, your input to various sections has been very 
helpful and I appreciate it.  As time is of the essence, I would be grateful 
for fresh eyes and perspective in what I hope will be a final read.  I hope 
to get this draft to Cooper by tomorrow morning.  For those prone to detail, 
the section numbers have been changed and therefore please pay attention to 
references to the numbers of other sections.  I would not want to reference 
the Force Majeure section when I meant to reference the Delivery section.

Cheers,

Michael